@charset "UTF-8";

/*
////////////////////////////////////////////////////////////////////////////////////////////////

	File: 	style.css
	Date: 	Friday, October, 13 2009
	Author: Aleksandar Rakic
	Desc:	General presentation handler for doctorlocums.com.au

////////////////////////////////////////////////////////////////////////////////////////////////
	
	1. Global Reset
	2. Structure
	3. Nav and Footer


/////////////////////////////////////////////////////////////////////////////////////////////////
	1. Global Reset
/////////////////////////////////////////////////////////////////////////////////////////////////
	
*/


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table td {
	vertical-align: top;
	color: #444444;
}
form  {
	margin: 0px;
	padding: 0px;
}

.goLeft {
	float: left;
}
.goRight {
	float: right;
}
.whiteText {
	color: #FFFFFF;
}
.greyText {
	color: #454545;
}
.redText {
	color: #990000;
}
.tanText {
	color: #cebfa4 !important;
}
.fourteenPix {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
}
.tenpix {
	font-size: 10px;
}
.imgBorder, .imgRight  {
	background-color: #D8D8D8;
	border: 1px solid #C0C0C0;
	padding: 2px;
}

.imgRight {
	float: right;
	margin-left: 5px;
}
.buttonLink {
	background-image: url(../img/butLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 0px;
	padding: 0px;
	clear: left;
}
.buttonLink a {
	background-image: url(../img/butRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	float: left;
	padding: 5px 16px 8px 0px;
	margin-left: 16px;
	color: #B4C2B2 !important;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 20px;
	
}
.buttonLink a:hover {
	color: #FFFFFF !important;
}
.plainLink a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D1D7D4;
	padding: 2px 0px;
	text-decoration: none;
	color: #335342;
}
.plainLink a:hover {
	background-color: #eaeeeb;
	border-bottom-color: #9EACA4;
	border-bottom-style: solid;
}
.rightCol a {
	border-bottom-width: 1px;
}
.rightCol p a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #82968B;
}
.pdfLink {
	background-image: url(../img/pdfIcon.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	padding-left: 20px;
	padding-top: 2px;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}



h2    {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 24px;
	color: #1E4130;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D5DAD8;
	padding-bottom: 3px;
	clear: both;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 24px;
	color: #234434;
	padding-top: 10px;
	margin: 0px;
	clear: left;
}
h4   {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 22px;
	color: #30503F;
	border-bottom-color: #c4cdc8;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	margin: 0px 0px 12px;
	padding: 0px 0px 5px;
	clear: both;
	float: left;
	width: 100%;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #2A4939;
	padding: 0px;
	margin-bottom: 5px;
	line-height: 20px;
	font-style: italic;
}
a {
	color: #004324;
	text-decoration: none;
}

/*
/////////////////////////////////////////////////////////////////////////////////////////////////
	2. Structure
/////////////////////////////////////////////////////////////////////////////////////////////////
*/	


#mainContent {
	margin: 0px;
	padding: 0px 0px 25px 50px;
	clear: left;
	float: left;
	width: 930px;
	background-color: #FFFFFF;
}
.leftCol {
	margin: 0px;
	padding: 25px 0px 0px;
	float: left;
	width: 575px;
}
.leftCol p a {
	color: #335342;
	text-decoration: none;
}
.rightCol {
	background-image: url(../img/sideMid.gif);
	background-repeat: repeat-y;
	background-position: left top;
	float: right;
	width: 320px;
	margin: 0px;
	padding: 0px;
}
.rightCol .rightWrap {
	background-image: url(../img/sideTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 320px;
}
.rightCol .rightWrap .rightInnerwrap {
	background-image: url(../img/sideBot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 25px 50px 55px 35px;
	float: left;
	width: 235px;
}
.rightCol p {
	font-size: 11px;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	color: #444444;
}
.rightCol p a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #95ADA2;
	padding-bottom: 1px;
}
.leftCol  p {
	margin: 0px 0px 8px;
	padding: 0px;
	color: #444444;
	font-size: 12px;
	line-height: 20px;
}
.leftCol ul {
	margin: 0px 0px 10px;
	padding: 0px;
	list-style-type: none;
}
.leftCol ul li {
	padding-left: 10px;
	color: #444444;
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
}
#headline, #headlinePic {
	background-image: url(../img/headlineBkg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 75px;
	width: 980px;
}
#headline  h1, #headlinePic h1 {
	background-image: url(../img/logoBottom.gif);
	background-repeat: no-repeat;
	background-position: 65px top;
	margin: 0px;
	padding: 22px 50px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	color: #123625;
	font-size: 24px;
	line-height: 30px;
}
#headlinePic {
	background-image: url(../img/headlineBkgPic.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#headlinePic  h1 {
	background-image: none;
}
p.sideDivLine {
	background-image: url(../img/sideDivLine.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	margin: 20px 0px;
	padding: 0px;
	height: 2px;
	width: 235px;
	clear: left;
	float: left;
}
.sideBox {
	background-image: url(../img/sideWhiteBoxBot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px 0px 15px;
	float: left;
	width: 235px;
	clear: left;
}
.sideBox .sideBoxInner {
	background-image: url(../img/sideWhiteBoxTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 20px 0px 0px;
	float: left;
	width: 235px;
	clear: left;
}
.sideBox .sideBoxInner2 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 235px;
	clear: left;
}
.sideBox   .sideHead {
	font-size: 16px;
	color: #cebfa4;
	background-image: url(../img/sideGreenBoxTop2.gif);
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-left: 20px;
	margin: 0px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 11px;
	float: left;
	width: 195px;
	background-repeat: no-repeat;
	background-position: left top;
}
.sideBox    p     {
	background-image: url(../img/sideLine.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 15px;
	line-height: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	clear: left;
}
.sideBox  p  a  {
	color: #707070;
	padding-right: 18px;
	padding-left: 18px;
	padding-top: 7px;
	padding-bottom: 7px;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sideBox  p  a:hover  {
	background-color: #D9D9D9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #183B2A;
	background-image: url(../img/sideBoxSelect.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.sideBox  .select  a  {
	background-color: #D9D9D9;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #183B2A;
	background-image: url(../img/sideBoxSelect.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.sideBoxGreen {
	background-image: url(../img/sideGreenBoxBot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 235px;
	clear: left;
}
.sideBoxGreen .sideBoxInnerGreen {
	background-image: url(../img/sideGreenBoxTop.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 20px 20px 25px;
	float: left;
	width: 195px;
	clear: left;
}
.sideBoxGreen p {
	color: #cebfa4;
	font-size: 12px;
	line-height: 18px;
}
.sideBoxInnerGreen .sideBoxGreenHead {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	font-size: 16px;
}
.sideBoxGreen  p.appForm a   {
	background-image: url(../img/sideBoxGreenBut.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 195px;
	display: block;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	padding-top: 7px;
	color: #224130;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 30px;
}
.sideBoxGreen p.appForm a:hover {
	color: #000000;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}


/*
/////////////////////////////////////////////////////////////////////////////////////////////////
	3. Nav and Footer
/////////////////////////////////////////////////////////////////////////////////////////////////
*/	


body {
	background-image: url(../img/bkg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #555555;
	padding: 0px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
#mainNav {
	background-image: url(../img/navBkg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 130px;
	width: 980px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#mainNav .mainLogo {
	float: left;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainNav #mainNavTop {
	margin: 31px 0px 0px;
	padding: 8px 0px 16px;
	float: left;
	width: 775px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #31523f;
}
#mainNav #mainNavTop p {
	margin: 0px;
	padding: 0px;
	font-size: 11px;
	color: #cebfa4;
	line-height: 18px;
}
#mainNav #mainNavTop  p a {
	color: #FFFFFF;
	text-decoration: none;
}
#mainNav #mainNavTop p a:hover {
	text-decoration: underline;
}
#mainNav .goRight {
	text-align: right;
}
#mainNav #mainNavTop .logoTypeStyle #logoTypeStyle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 20px;
	color: #FFFFFF;
	letter-spacing: 3px;
}

#logoTypeStyle h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 20px;
	color: #FFFFFF;
	letter-spacing: 3px;
}


#logoTypeStyle h1 a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 20px;
	color: #FFFFFF;
	letter-spacing: 3px;
}


#logoTypeStyle h1 a:hover{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 20px;
	color: #FFFFFF;
	letter-spacing: 3px;
}


#mainNav #mainNavTop .logoTypeStyle2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	letter-spacing: 1px;
}


#logoTypeStyle2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	letter-spacing: 1px;
	color: #CEBFA4;
}

#logoTypeStyle2  h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	letter-spacing: 1px;
	color: #CEBFA4;
}

#mainNav ul {
	margin: 0px;
	padding: 5px 0px 0px;
	float: left;
	width: 775px;
	list-style-type: none;
}
#mainNav ul li {
	margin: 0px;
	padding: 0px 0px 0px 4px;
	float: left;
}
#mainNav ul li a {
	float: left;
	margin: 0px;
	padding: 3px 11px 9px 7px;
	text-decoration: none;
	color: #B4C2B2;
	font-size: 13px;
	line-height: 18px;
}
#mainNav ul li a:hover {
	color: #FFFFFF;
}
#home #nHome, #employment #nEmployment, #register #nRegister, #about #nAbout, #usefullinks #nUsefullinks, #sitemap #nSitemap  {
	background-image: url(../img/lNavTab.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#home #nHome a, #employment #nEmployment a, #register #nRegister a, #about #nAbout a, #usefullinks #nUsefullinks a, #sitemap #nSitemap a   {
	background-image: url(../img/rNavTab.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color: #333333;
}
#foot {
	background-image: url(../img/footerBkg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 70px 0px 22px 50px;
	clear: left;
	float: left;
	width: 930px;
	background-color: #1B3929;
}
#foot p {
	margin: 0px;
	padding: 0px;
}
#foot ul {
	margin: 0px 25px 0px 0px;
	padding: 0px;
	float: left;
	width: 125px;
	list-style-type: none;
	font-size: 11px;
	line-height: 16px;
}
#foot  ul  li a {
	color: #B4C2B2;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #345242;
	margin: 0px;
	padding: 1px 0px 3px;
	width: 123px;
	display: block;
	font-size: 11px;
	line-height: 16px;
}
#foot ul li a:hover {
	color: #FFFFFF;
}
#foot ul .footHead a {
	color: #cebfa4;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 4px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#footfoot a:hover {
	color: #000000;
}
#footAddress {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	float: left;
	width: 270px;
	font-size: 11px;
	line-height: 18px;
	background-image: url(../img/footLogo.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color: #cebfa4;
}
#footfoot {
	background-image: url(../img/footfootBkg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 10px 50px 15px;
	clear: left;
	float: left;
	width: 880px;
	font-size: 11px;
	line-height: 14px;
	color: #5D5D5D;
}
#footfoot a {
	color: #474747;
	text-decoration: none;
}

